;---------------------------------------------------------------------------------
; Temples of Tyria
;---------------------------------------------------------------------------------
f1 0 65536 10 1                               ; Sine

;---------------------------------------------------------------------------------
; Part 1 Deep Drone
;---------------------------------------------------------------------------------
f12 0 1024  7 1 512 .5 512 1                  ; EnvFco
f13 0 1024  7 1  1024 1                       ; EnvRez
f14 0 1024  7 0 114   1 206 .5 640 .5  64 0   ; Amp

f32 0 1024 -7 250 256 300 256 350 256 350 256 300    ; Fco
f33 0 1024 -7 9  256 8 256 9 256 8 256 10            ; Rez

; Envelope
;  Sta   Dur   Amp  Rate  Shape  OutKCh
i3 0     12.8  1    1     32     5                  ; Fco
i3 0     12.8  1    1     33     6                  ; Rez
; Sawtooth
;   Sta Dur  Amp     Pitch  Release FcoDepth Atk  FcoCh  RezCh  Pan  OutCh1  OutCh2
i17 0.0 .2   15000   7.00   .05     .2       .04  5      6      .5  1       2
i17 +   .2   <       7.00  -.05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00  -.05     .3       .05  .      .      .   .       .
i17 .   .1   <       6.07  -.01     <        .005 .      .      .   .       .
i17 .   .1   <       6.05  -.01     <        .005 .      .      .   .       .
i17 .   .4   <       7.05  -.05     .3       .04  .      .      .   .       .
i17 .   .4   <       6.10   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .00     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .00     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       6.07   .       <        <    .      .      .   .       .
i17 .   .2   15000   7.03   0       .5       .06   .      .      .   .       .
;   Sta Dur  Amp     Pitch  Release FcoDepth Atk  FcoCh  RezCh  Pan  OutCh1  OutCh2
i17 3.2 .2   15000   7.00   .05     .2       .04  5      6      .5  1       2
i17 +   .2   <       7.00  -.05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00  -.05     .3       .05  .      .      .   .       .
i17 .   .1   <       6.07  -.01     <        .005 .      .      .   .       .
i17 .   .1   <       6.05  -.01     <        .005 .      .      .   .       .
i17 .   .4   <       7.05  -.05     .3       .04  .      .      .   .       .
i17 .   .4   <       6.10   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .00     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .00     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       6.07   .       <        <    .      .      .   .       .
i17 .   .2   15000   7.03   0       .5       .06   .      .      .   .       .
;   Sta Dur  Amp     Pitch  Release FcoDepth Atk  FcoCh  RezCh  Pan  OutCh1  OutCh2
i17 6.4 .2   15000   7.00   .05     .2       .04  5      6      .5  1       2
i17 +   .2   <       7.00  -.05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00  -.05     .3       .05  .      .      .   .       .
i17 .   .1   <       6.07  -.01     <        .005 .      .      .   .       .
i17 .   .1   <       6.05  -.01     <        .005 .      .      .   .       .
i17 .   .4   <       7.05  -.05     .3       .04  .      .      .   .       .
i17 .   .4   <       6.10   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .00     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .00     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       6.07   .       <        <    .      .      .   .       .
i17 .   .2   15000   7.03   0       .5       .06   .      .      .   .       .
;   Sta Dur  Amp     Pitch  Release FcoDepth Atk  FcoCh  RezCh  Pan  OutCh1  OutCh2
i17 9.6 .2   15000   7.00   .05     .2       .04  5      6      .5  1       2
i17 +   .2   <       7.00  -.05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00  -.05     .3       .05  .      .      .   .       .
i17 .   .1   <       6.07  -.01     <        .005 .      .      .   .       .
i17 .   .1   <       6.05  -.01     <        .005 .      .      .   .       .
i17 .   .4   <       7.05  -.05     .3       .04  .      .      .   .       .
i17 .   .4   <       6.10   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .00     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .00     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       7.00   .05     <        <    .      .      .   .       .
i17 .   .2   <       6.07   .       <        <    .      .      .   .       .
i17 .   .2   15000   7.03   0       .5       .06   .      .      .   .       .

