sr = 44100
kr = 4410
ksmps = 10
nchnls=2
gifqcadj=6600

instr 1
kamp linseg 0, p3/2, p4, p3/2, 0
aout oscil kamp, p5, 2
outs aout*sqrt(p6), aout*sqrt(1-p6)
endin

instr 2
kamp linseg 0, .01, p4, p3-.02, p4, .01, 0
aout oscil kamp, p5, 2
outs aout*sqrt(p6), aout*sqrt(1-p6)
endin

        instr    3

kfco    init    p7
krez    init    p8

kamp    linseg  0, p3/2, p4, p3/2, 0
apulse  buzz    1, p5, sr/2/p5, 1 ; Avoid aliasing
asaw    integ   apulse
axn     =       asaw-.5

; Resonant Lowpass Filter (2 Pole)
ka1    =        gifqcadj/krez/kfco-1
ka2    =        gifqcadj/kfco
kasq   =        ka2*ka2
kb     =        1+ka1+kasq

aout   nlfilt   axn/kb, (ka1+2*kasq)/kb, -kasq/kb, 0, 0, 1
       outs     aout*sqrt(p6)*kamp, aout*sqrt(1-p6)*kamp

       endin
