f1 0 16384 10 1                         ; Sine
f10 0 1024 -7 20 256 200 256 100 512 50 ; Fco
f11 0 1024 -7 10 1024 10                ; Rez
f12 0 1024 -7 20 256 80 256 40 256 200 256 30 ; Fco
f13 0 1024 -7 6 1024 6                  ; Rez
f14 0 1024  7 .5 512 1 512 .5           ; EnvFco
f15 0 1024  7 1  1024 1                 ; EnvRez
f20 0 1024  7 0  128  1 256 .7 512 .4 128 0   ; Amp
f20 0 1024  7 0  64   1 256 .9 640 .8  64 0   ; Amp

; LFO
;  Sta  Dur  Amp  Fqc  Wave  LFOCh
;i1 0    0.8  1.5  1    1     1      ; High Fqc
;i1 1.6  1.6  0.5  .5   1     2      ; High Fqc

; Envelope
;  Sta  Dur  Amp  Shape  OutKCh
i2 0    6.4  1    14     3
i2 0    6.4  1    15     4

; Pulse Width Modulation
;   Sta Dur  Amp    Pitch  AmpEnv  FcoEnv  RezEnv  FcoCh  RezCh  LFOCh
;i10 0   0.8  20000  7.00   20      10      11      3      4      1
;i10 +   0.8  .      7.07   20      10      11      3      4      1
;i10 .   0.8  .      7.03   20      10      11      3      4      1
;i10 .   0.8  .      7.06   20      10      11      3      4      1

; Rectangle Wave
;   Sta Dur  Amp    Pitch  AmpEnv  FcoEnv  RezEnv  FcoCh  RezCh  PulseWidth
i11 0   3.2  20000  7.00   20      10      11      3      4      .5
i11 +   3.2  20000  7.10   20      10      11      3      4      .5

; Sawtooth
;   Sta Dur  Amp    Pitch  AmpEnv  FcoEnv  RezEnv  FcoCh  RezCh
;i12 0   0.2  10000  9.00   20      10      11      3      4
;i12 +   0.2  .      9.03   .       10      11      .      .
;i12 +   0.2  .      9.05   .       10      11      .      .
;i12 .   0.2  .      9.07   .       10      11      .      .
;
;i12 .   0.2  .      9.00   .       10      11      .      .
;i12 .   0.2  .      9.03   .       10      11      .      .
;i12 .   0.2  .      9.05   .       10      11      .      .
;i12 .   0.2  .      9.07   .       10      11      .      .
;
;i12 .   0.2  .      8.00   .       10      11      .      .
;i12 .   0.2  .      8.03   .       10      11      .      .
;i12 .   0.2  .      8.05   .       10      11      .      .
;i12 .   0.2  .      8.07   .       10      11      .      .
;
;i12 .   0.2  .      8.00   .       10      11      .      .
;i12 .   0.2  .      8.03   .       10      11      .      .
;i12 .   0.2  .      8.05   .       10      11      .      .
;i12 .   0.2  .      8.07   .       10      11      .      .

; Sawtooth Oscillator Syncronization
;   Sta Dur  Amp    PitchM PitchS  AmpEnv  FcoEnv  RezEnv  FcoCh  RezCh
;i13 0   0.8  20000  7.00   7.03    20      10      11      3      4

; Saw/Ramp Modulation
;   Sta Dur  Amp    Pitch  AmpEnv  FcoEnv  RezEnv  FcoCh  RezCh  LFOCh
;i14 0   0.8  200    7.00   20      10      11      3      4      1


