sr=44100
kr=4410
ksmps=10
nchnls=2

;---------------------------------------------------------------
; VCO
;---------------------------------------------------------------
           instr   10

idur       =       p3              ; Duration
iamp       =       p4              ; Amplitude
ifqc       =       cpspch(p5)      ; Frequency
iwave      =       p6              ; Selected wave form 1=Saw, 2=Square/PWM, 3=Tri/Saw-Ramp-Mod
isine      =       1
imaxd      =       1/ifqc*2        ; Allows pitch bend down of two octaves

kpw1       oscil   .25, ifqc/200, 1
kpw        =       kpw1 + .5

asig       vco     iamp, ifqc, iwave, kpw, 1, imaxd

           outs    asig, asig              ; Ouput and amplification

           endin

